
body{
  color: #40514E;
  margin: 0;
  text-align: center;
  font-family: 'Merriweather', serif;
}
h1
{
  color: #66BFBF;
  font-size: 80px;
  margin:50px auto 0 auto;
  font-family: 'Sacramento', cursive;}
  .op{
    font-weight: normal;
    color: #66BFBF;
    font-size: 25px;

  }

  h2{
    color: #66BFBF;
    font-family: 'Montserrat', sans-serif;
    font-size: 30px;
    padding-bottom: 10px;
  }
  .intro{
    width: 30%;
    margin: auto;
  }
  hr{
    border:dotted  ;
    border-color: #EAF6F6 ;
    border-width: 6px;
    border-bottom: none;
    width: 4%;
    margin: 100px auto;
  }
  h3{
    color: #11999E;
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;

  }
  p{
    line-height: 2;
  }


.top_container{
    background-color: #edf7fa;
  position: relative;
  padding: 100px;
}
.middle-container{
margin: 100px 0;
}
.bottom-container{
background-color:  #66BFBF;
padding: 50px 0 20px 0;
}
.pro{
  text-decoration: underline;
}
.top_cloud
{
  position: absolute;
  right: 300px;
  top: 50px;
}
.bottom_cloud
{
  position: absolute;
  left: 300px;
  bottom: 400px;

}
.pri{
  border-radius: 50px;
}
.skill-row{
  width: 50%;
  margin: 100px auto 100px auto;
  text-align: left;

}
.computer{
width: 25%;
float: left;
margin: 20px;
border-radius: 50%;
}
.dil{
width: 25%;
float: right;
}
.tu{
  width: 30%;
  margin:100px  auto;

}
.btn {
  background: #11cdd4;
  background-image: -webkit-linear-gradient(top, #11cdd4, #11999e);
  background-image: -moz-linear-gradient(top, #11cdd4, #11999e);
  background-image: -ms-linear-gradient(top, #11cdd4, #11999e);
  background-image: -o-linear-gradient(top, #11cdd4, #11999e);
  background-image: linear-gradient(to bottom, #11cdd4, #11999e);
  -webkit-border-radius: 8;
  -moz-border-radius: 8;
  border-radius: 8px;
  font-family: 'Montserrat', sans-serif;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn:hover {
  background: #30e3cb;
  background-image: -webkit-linear-gradient(top, #30e3cb, #2bc4ad);
  background-image: -moz-linear-gradient(top, #30e3cb, #2bc4ad);
  background-image: -ms-linear-gradient(top, #30e3cb, #2bc4ad);
  background-image: -o-linear-gradient(top, #30e3cb, #2bc4ad);
  background-image: linear-gradient(to bottom, #30e3cb, #2bc4ad);
  text-decoration: none;
}
a{
  font-family: 'Montserrat', sans-serif;
  padding: 10px;
  color: #ffffff;
  text-decoration: none;
}
a:hover{
  color: #30e3cb;
}
.piko{
  color: #ffffff;
}
